CREATE TABLE ce_cp_custom_dim (
    DIMENSION_NAME       VARCHAR2(320),
    MEMBER_NAME          VARCHAR2(320),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    DIMENSION_NAME       VARCHAR2(320),
    MEMBER_NAME          VARCHAR2(320),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ce_cp_custom_dim PRIMARY KEY (DIMENSION_NAME, MEMBER_NAME, DIMENSION_NAME, MEMBER_NAME)
);
